smartsolutionsitaly/cakephp-sendgrid

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

SendGrid Transport for CakePHP

1.0.3 2019-07-12 13:34 UTC

This package is auto-updated.

Last update: 2021-07-12 18:23:07 UTC


README

LICENSE packagist issues CakePHP

SendGrid Transport for CakePHP

Installation

You can install cakephp-sendgrid into your project using Composer.

$ composer require smartsolutionsitaly/cakephp-sendgrid

License

Licensed under The MIT License For full copyright and license information, please see the LICENSE Redistributions of files must retain the above copyright notice.

Copyright

Copyright (c) 2018-2019 Smart Solutions S.r.l. (https://smartsolutions.it)